body {
  position: absolute;
  background-image: url(../grafik/bg_body.gif);
  height: 100%;
  width: 100%;
  font-size: 0.95em;
}

div#page { 
  position: relative;
  margin: 0 auto 0 auto;
  width: 855px;
  height: 100%;
  z-index: 1;
  background-color: #000000;
  background-image:  url(../grafik/bg_page3.gif);
  padding: 60px 0 0 145px;
}     

div#page-shadow-outer { 
  position: relative;
  z-index: 3;
  width: 830px;
  height: 150px;
  padding: 2px 3px 0 3px;
  margin: 0 0 0 -1px;
  background-color: #303030;
  opacity: 0.2;
  display: none;
}        

div#page-shadow {
  position: relative;
  z-index: 3;
  width: 848px;
  height: 150px;
  margin: 0 0 0 -7px;
}       

div#page-shadow-1,
div#page-shadow-2,
div#page-shadow-3,
div#page-shadow-4,
div#page-shadow-5,
div#page-shadow-6 {
  position: absolute;
  background-color: #303030;
} 

div#page-shadow-1 {
  z-index: 1;
  width: 848px;
  margin: 0;
  height: 150px;
  opacity: 0.02;
} 

div#page-shadow-2 {
  z-index: 2;
  width: 844px;
  margin: 1px 2px 0 2px;
  height: 149px;
  opacity: 0.02;
} 

div#page-shadow-3 {
  z-index: 3;
  width: 840px;
  margin: 2px 4px 0 4px;
  height: 148px;
  opacity: 0.03;
}

div#page-shadow-4 {
  z-index: 4;
  width: 836px;
  height: 147px;
  margin: 3px 6px 0 6px;
  opacity: 0.03;
}

div#page-shadow-5 {
  z-index: 5;
  width: 832px;
  height: 146px;
  margin: 4px 8px 0 8px;
  opacity: 0.04;
}

div#page-shadow-6 {
  z-index: 6;
  width: 828px;
  height: 145px;
  margin: 5px 10px 0 10px;
  opacity: 0.04;
}

div#page-shadow-inner { 
  position: relative;
  z-index: 4;
  padding: 1px 2px 0 2px;
  margin: 0;
  height: 99%;
  background-color: #000000;
}       

div#page-background {  
  position: absolute;
  top: 0;
  left: 0;
  width: 1000px;
  z-index: 2;
  overflow: hidden;
} 

div#navigation {
  position: absolute;
  z-index: 6;
  top: 209px;
  left: 0;
}

div#navigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div#navigation li {
  margin: 0;
  padding: 0;
}

a.item-top,
a.item-top:link,  
a.item-top:visited,
a.item-top:focus,
a.item-top:hover,
a.item-top:active,
a.item-top-on,
a.item-top-on:link,  
a.item-top-on:visited,
a.item-top-on:focus,
a.item-top-on:hover,
a.item-top-on:active,
a.item-top-on-on,
a.item-top-on-on:link,  
a.item-top-on-on:visited,
a.item-top-on-on:focus,
a.item-top-on-on:hover,
a.item-top-on-on:active {
  display: block;
  width: 132px;
  padding: 6px 15px 6px 3px;
  margin: 0 0 4px 0;
  text-align: right;
  border-top: 3px solid #ffffff;
  border-bottom: 3px solid #ffffff;
  background-color: #375BA3;
  text-decoration: none;
  color: #ffffff;
  font-size: 0.8em;
  text-transform: uppercase;
}

a.item-top:hover,
a.item-top-on,
a.item-top-on:link,  
a.item-top-on:visited,
a.item-top-on:focus,
a.item-top-on:hover,
a.item-top-on:active,
a.item-top-on-on,
a.item-top-on-on:link,  
a.item-top-on-on:visited,
a.item-top-on-on:focus,
a.item-top-on-on:hover,
a.item-top-on-on:active  {
  background-color: #AF3735;
  width: 147px;
}

a.item-sub,
a.item-sub:link,  
a.item-sub:visited,
a.item-sub:focus,
a.item-sub:hover,
a.item-sub:active,
a.item-sub-on,
a.item-sub-on:link,  
a.item-sub-on:visited,
a.item-sub-on:focus,
a.item-sub-on:hover,
a.item-sub-on:active {
  display: block;
  width: 137px;
  padding: 0 10px 2px 3px;
  margin: 0 0 4px 0;
  text-align: right;
  text-decoration: none;
  color: #224181;
  font-size: 0.7em;
}

a.item-sub:hover,
a.item-sub-on,
a.item-sub-on:link,  
a.item-sub-on:visited,
a.item-sub-on:focus,
a.item-sub-on:hover,
a.item-sub-on:active {
  color: #8A1C1B;
}

div#logo { 
  position: absolute;
  top: 63px;
  left: 150px;
  width: 824px;
  background-image: url(../grafik/bg_logo.gif);
  background-repeat: repeat-x;
  background-color: #ffffff;
  text-align: right; 
  height: 149px;
  z-index: 5;
}

div#page-inner {  
  position: absolute;
  top: 212px;
  left: 0;
  width: 815px;
  z-index: 5;
  padding: 0 35px 0 150px;
  background-color: #ffffff;
  background-image:  url(../grafik/bg_page3.gif);
}

div#kundeninfo {
  position: relative;
  color: #000000;
  font-weight: bold;
  font-size: 11px;
  border-top: 4px solid #4C6FB1;
  padding: 8px 17px 12px 17px;
  margin: 0 10px 25px 50px;
  background-image: url(../grafik/bg_kundeninfo.gif);
  background-repeat: repeat-x;
}

div#kundeninfo h3 {
  font-size: 11px;
  text-transform: uppercase;
  color: #5C88C2;
  margin: 0 0 0 0;
}

div#kundeninfo a.button {
  display: block;
  float: right;
  padding: 2px 30px 3px 30px;
  color: #ffffff;
  background-color: #A43332;
  font-size: 12px;
  font-weight: bold;
}

div#content {
  padding: 0 10px 10px 50px;
}

div.result-navigation {
  margin: 20px 0 0 0;
  border-top: 1px solid #AF3735;
  border-bottom: 1px solid #AF3735;
  padding: 3px 6px 3px 6px;
}   

div.result-navigation table {
  width: 100%;
  font-size: 0.8em;
}

td.result-back {
  width: 100px;
}

td.result-info {
  width: auto;
  text-align: center;
  color: #375BA3;
  font-weight: bold;
}

td.result-forward {
  width: 100px;
  text-align: right;
}

td.result-back a,
td.result-back a:link,
td.result-back a:visited,
td.result-back a:focus,
td.result-back a:hover,
td.result-back a:active { 
  color: #375BA3;
  text-decoration: none;
  background-image: url(../grafik/bg_res_back.gif);
  background-repeat: no-repeat;
  background-position: left;
  padding: 0 0 0 20px;
}      

td.result-forward a,
td.result-forward a:link,
td.result-forward a:visited,
td.result-forward a:focus,
td.result-forward a:hover,
td.result-forward a:active { 
  color: #375BA3;
  text-decoration: none;
  background-image: url(../grafik/bg_res_forw.gif);
  background-repeat: no-repeat;
  background-position: right;
  padding: 0 20px 0 0;
} 

div#content h3 {
  font-size: 1.8em;
  margin: 0 0 5px 0;
  width: 485px;
}

div#content h4 {
  font-size: 1.2em;
  font-weight: normal;
  margin: 0 0 5px 0;
  width: 485px;
}

div#main-content {
  font-size: 1.0em;
  font-weight: normal;
  margin: 0 0 10px 0;
  font-size: 0.75em;
  line-height: 1.7em;
}

div#marginal-right {
  float: right; 
  width: 250px;
  margin: 20px 0 0 20px;
}

div.content-container {
  float: left; 
  width: 485px;
  margin: 20px 0 20px 0;
  padding: 0;
}

div.fulltext-center {
  margin: 0 0 20px 0;
  padding: 0;
}

div.float-image {
  float: left;
  margin: 3px 8px 5px 0;
}

div.float-image h6 {
  background-color: #E9EDF7; 
  padding: 2px;
  font-weight: normal;
  color: #A6B5D1;
  font-size: 0.85em;
}

div.info-box {
  background-image: url(../grafik/bg_box.gif);
  background-repeat: no-repeat;
  padding: 9px 6px 6px 20px;
  font-size: 0.9em;
  line-height: 1.4em;
  margin: 0 0 20px 0;
  background-color: #E8EEF6;
}

div.info-box-subline {
  margin: -14px 0 20px 0;
  padding: 0;
  line-height: 1.4em;
  font-size: 0.85em;
  text-align: right;
}

div.info-box-subline a,
div.info-box-subline a:link, 
div.info-box-subline a:visited, 
div.info-box-subline a:focus, 
div.info-box-subline a:hover, 
div.info-box-subline a:active {
  color: #AFC3E7;
} 

div.info-box-with-image {
  background-image: url(../grafik/bg_box_with_image.gif);
  background-repeat: no-repeat;
  padding: 6px 6px 6px 13px;
  font-size: 0.9em;
  line-height: 1.4em;
  margin: 0 0 20px 0;
  background-color: #E8EEF6;
}

div.info-box-with-image h5,
div.info-box h5 {
  color: #AFC3E7;
  text-transform: uppercase;
  margin: 3px 0 10px 0;
  padding: 0;
}     

div.info-box-with-image a.title,
div.info-box-with-image a.title:link,
div.info-box-with-image a.title:visited,
div.info-box-with-image a.title:focus,
div.info-box-with-image a.title:hover,
div.info-box-with-image a.title:active,
div.info-box a.title,
div.info-box a.title:link,
div.info-box a.title:visited,
div.info-box a.title:focus,
div.info-box a.title:hover,
div.info-box a.title:active {
  display: block;
  font-weight: bold;
  margin: 0 0 5px 0;
}      

div.info-box-with-image h5 {
  padding: 0 0 0 87px;
}

div.info-box-with-image h6,
div.info-box h6 {
  margin: 5px 0 8px 0;
}

div.info-box-with-image img.float-image {
  float: left;
  margin: 0 8px 3px -13px;
}

div.info-box-with-image p,
div.info-box p {
  margin: 0 0 4px 0;
}

div.info-box-with-image ul,
div.info-box ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

div.info-box-with-image li,
div.info-box li {
  margin: 0 0 10px 0;
  padding: 0;
}

div.info-box-with-image li.leistungen,
div.info-box li.leistungen,
div.info-box-with-image a.leistungen,
div.info-box a.leistungen {
  text-transform: uppercase;
}

a.bold,
a.bold:link,  
a.bold:visited,
a.bold:focus,
a.bold:hover,
a.bold:active {
  font-weight: bold;
}

ul.article-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

li.article-list-category {
  background-color: #375BA3;
  color: #ffffff;
  font-size: 0.9em;
  padding: 0 6px 0 6px;
  margin: 0 0 10px 0;
}

li.article-list-category h5 {
  float: left;
  font-weight: normal;
  text-transform: uppercase;
}

li.article-list-category a,
li.article-list-category a:link,  
li.article-list-category a:visited,
li.article-list-category a:focus,
li.article-list-category a:hover,
li.article-list-category a:active {
  color: #ffffff;
  font-weight: bold;
  background: transparent;
}

div.all-references {
  float: right;
  position: static;
  background: transparent;
}

li.article-list {
  list-style-type: none;
  margin: 0 0 10px 0;
  padding: 11px 6px 0 6px;
  background-image: url(../grafik/bg_article-list-item.gif);
  background-repeat: no-repeat;
  background-color: #E8EEF6;
  line-height: 1.4em;
}

li.article-list-leistungen {
  list-style-type: none;
  margin: 0 0 10px 0;
  padding: 6px 6px 0 6px;
  background-image: url(../grafik/bg_article-list-item-leistungen.gif);
  background-repeat: no-repeat;
  background-color: #E8EEF6;
  line-height: 1.4em;
}

p.article-list-dateline {
  font-size: 0.8em;
}

img.article-list {
  float: left;
  margin: -5px 10px 0 -6px;
}

li.article-list-leistungen img.article-list {
  margin: -6px 10px 0 -6px;
}

a.article-list-title,
a.article-list-title:link,  
a.article-list-title:visited,
a.article-list-title:focus,
a.article-list-title:hover,
a.article-list-title:active {
  font-weight: bold;
}

fieldset {
  border: none;
  padding: 0 0 0 0;
  margin: 5px 0 0 0;
}

div.formular {
  list-style-type: none;
  margin: 0 0 10px 0;
  padding: 6px 0 0 0;
  background-image: url(../grafik/bg_article-list-item.gif);
  background-repeat: no-repeat;
}

input, select, textarea {
  border: 1px solid #375BA3;
  background-color: #DDE6F2;
  padding: 2px;
}

input.standard,
select.standard,
textarea.standard {
  width: 99%;
}    

textarea.standard {
  height: 100px;
}    

input.time,
select.time,
textarea.time,
div.kontakt input.time,
div.kontakt select.time,
div.kontakt textarea.time {
  width: auto;
}

input.submit,
input.quicksearch-submit,
div.kontakt input.submit,
div.kontakt input.quicksearch-submit {
  border: 1px solid #AF3735;
  background-color: #AF3735;
  color: #ffffff;
  width: 150px;
}

div.kontakt input.submit {
  margin-top: 25px;
}

div.layout {
  margin: 0;
  padding: 0;
  height: auto;
}

table.layout {
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #C7D7EB; 
  border-right: 1px solid #C7D7EB; 
}

th.layout {
  border-collapse: collapse;     
  border-left: 1px solid #C7D7EB;  
  border-bottom: 1px solid #C7D7EB;
  background-color: #C7D7EB;
  color: #ffffff;
  padding: 4px;
}       

td.layout {
  border-collapse: collapse;     
  border-left: 1px solid #C7D7EB;  
  border-bottom: 1px solid #C7D7EB;
  padding: 4px;
}

div.form-block {
  margin: 0 0 15px 0;
}

div.kontakt h5 {
   margin-top: 20px;
}

div.kontakt div.form-block {
  background-color:  #DDE6F2;
  border-bottom: 2px solid #ffffff;
  margin: 0 0 0 0;
  padding: 0;
  clear: both;
}

div.kontakt div.form-block-head {
  margin: 0 0 2px 0;
}

div.kontakt div.form-label-head {
  float: left;
  background-color: #BB4846;
  height: 4px;
  line-height: 1px;
  font-size: 1px;
  width: 164px;
}          

div.kontakt div.form-content-head {
  float: left;
  background-color: #90ACDE;
  border-left: 2px solid #ffffff;
  height: 4px;
  line-height: 1px;
  font-size: 1px;
  width: 319px;
}

div.kontakt div.form-label {
  float: left;
  width: 148px;
  margin: 0;
  padding: 8px;
  margin: 0 0 -4px 0;
}

div.kontakt div.form-content {
  float: left;
  padding: 8px;
  width: 300px;
  border-left: 2px solid #ffffff;
  margin: 0 0 -4px 0;
}

div.kontakt input,
div.kontakt select,
div.kontakt textarea {
  background-color: #ffffff;
  border-color: #A1AFC4;
}

div#foot {
  font-size: 0.65em;
  width: 475px;
}

div#foot a,
div#foot a:link,
div#foot a:visited,
div#foot a:focus,
div#foot a:hover,
div#foot a:active {
  color: #375BA3;
  background-repeat: no-repeat;
  margin: 0 0 10px 0;
}

div#foot a.back,
div#foot a.back:link,
div#foot a.back:visited,
div#foot a.back:focus,
div#foot a.back:hover,
div#foot a.back:active {
  float: left;
  background-image: url(../grafik/bg_back.gif);
  padding: 0 0 0 20px;
}

div#foot a.top,
div#foot a.top:link,
div#foot a.top:visited,
div#foot a.top:focus,
div#foot a.top:hover,
div#foot a.top:active {
  float: left;
  background-image: url(../grafik/bg_top.gif);
  padding: 0 0 0 20px;
}

div#foot a.print,
div#foot a.print:link,
div#foot a.print:visited,
div#foot a.print:focus,
div#foot a.print:hover,
div#foot a.print:active {
  float: right;
  background-image: url(../grafik/bg_print.gif);
  padding: 0 0 0 20px;
}



